## ruby-gitlab-pg-query 1.3.1

=== debian/changelog ===
ruby-gitlab-pg-query (1.3.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Feb 2021 23:03:54 +0530

ruby-gitlab-pg-query (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #980796)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Jan 2021 17:29:54 +0530
