## ruby-gitlab-pg-query 2.0.4

=== debian/changelog ===
ruby-gitlab-pg-query (2.0.4-3) experimental; urgency=medium

  * Revert "Fix dependency on ruby-google-protobuf" (ruby-google-protobuf
    works now)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Sep 2021 00:24:22 +0530

ruby-gitlab-pg-query (2.0.4-2) experimental; urgency=medium

  * Team upload
  * Fix dependency on ruby-google-protobuf

 -- Sruthi Chandran <srud@debian.org>  Mon, 02 Aug 2021 00:49:00 +0530

ruby-gitlab-pg-query (2.0.4-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.4

 -- Sruthi Chandran <srud@debian.org>  Mon, 02 Aug 2021 00:26:59 +0530
