=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1)
-Standards-Version: 4.5.1
+               gem2deb (>= 1),
+               ruby-google-protobuf (>= 3.17.1~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-pg-query.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-pg-query
 Homepage: http://github.com/lfittl/pg_query
