=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-pg_query .*/gitlab-pg_query-(.*).tar.gz
